package kr.co.hanwha.hifive.data.model;

public class MaximData {
    int id;
    String content;
    String source;
    String background_url;
    String created_at;
    String updated_at;

    public MaximData() {

    }

    public MaximData(String content, String source) {
        this.content = content;
        this.source = source;
    }

    public String getContent() {
        return content;
    }

    public String getSource() {
        return source;
    }

}
/* 2018.7.12
{
"id": 8,
"content": "할 수 있다고 생각하기 때문에 가능한 것이다",
"source": "짱구 中",
"background_url": null,
"created_at": "2018-07-10 09:04:19.0",
"updated_at": "2018-07-10 09:04:19.0"
},
 */